body{margin:0; padding:0;
 background:#feedcf;
 text-alighn:center;
}
#page{display:none;
// background:#66ff33;
// text-align:left;
 width:900px;height:20000px;
 margin-right:auto;
 margin-left:auto;
 background-color:ivory;
}

#gnavi{/*position:absolute;top:120px;*/ /* background-color:#c2e7ff;*/background-image:url(”wŒi1.gif);background-repeat:repeat-x;
/*height:30px;*/
width:900px;
z-index:10;
}

ul#ddmenu{width:900px;background-color:#c2e7ff;
  margin:0;
  padding:0;
}

ul#ddmenu li{width:140px;
  float:left;
  list-style-type:none;
  background-color:#c2e7ff;
}

ul#ddmenu ul li{
  clear:left;
}

ul#ddmenu li a{
  display:block;
  width:8em;
  height:2em;
  line-height:2em;
  text-decoration:none;
}

ul#ddmenu a:hover{
  background-color:#cf7;
}

ul#ddmenu ul{
  display:none;
}

ul#ddmenu li:hover > ul{
  display:block;
  position: absolute;
}


h2{
 border-left:10px solid #003366;
 border-bottom:1px solid #003366;
 width:680px;
}
.photo{margin-bottom:3px; display:none;
 float:left;
 margin-right:10px;
}
/*
photo1{margin-bottom:3px;
 float:right;
 margin-right:10px;
*/
/*
.expl{//margin-bottom:3px;
 float:right;
 margin-left:10px;
}
*/

.top{
 clear:both;
}

/*õˆø•”•ª‚ÌcssŠJŽn*/
#sidecontents{width:200px;
  background-color:#c2e7ff;
} 
#sidecontents h3{cursor:pointer;display:block;margin:2px 0px;padding:2px 0px;
/*  background-image:url(haikei04.gif);background-repeat:repeat-x;*/
  border:1px solid #99ff66;
//  background-color:#669933;
  background-color:#669966;
}
#sidecontents h3# title4{
  cursor:pointer;
  background-image:url(haikei03.gif);background-repeat:repeat-x;
  border:1px solid #99ff66;
/*  background-color:#006400;*/
}

h5{margin-bottom:0;
  cursor:pointer;
/*  background-image:url(haikei03.gif);background-repeat:repeat-x;*/
/*  border:1px solid #99ff66;*/
  background-color:#336666;
}
#open04,#open05,#open06,#open07,#open08,#open09,#open10,#1001,#1002,#1004,#2005,#2006,#2007,#2008,#2009,#2010{ /*background-image:url(haikei02.gif);*/z-index:10;
  mergin-top:20px;
  padding-top:5px;
  width:130px;height:120px;
/*  background:#ccff99;*/
  font-size:12px;
  font-weight:bold;
/*  border-bottom:medium solid #18dc55;*/
}


#1001,#1002,#1004,#2005,#2006,#2007,#2008,#2009,#2010{
  mergin-top:20px;
  padding-top:5px;
  width:130px;height:120px;
/*  background:#ccff99;*/
  font-size:12px;
  font-weight:bold;
}

#b3{
 display:none;
 z-index:-5;
}

#haikei9{
 z-index:8;
}

/*õˆø•”•ª‚ÌcssI—¹*/
